#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mansfield3.22_base.ps
projection=-JM16.0c+
region=-R-136.9/-136.0/59.1/60.0
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map mansfield3.22' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    59.384  -136.624
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    59.157  -136.802
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    59.375  -136.510
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    59.485  -136.077
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    59.614  -136.611
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    59.644  -136.397
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    59.755  -136.613
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    59.269  -136.510
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    59.345  -136.715
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    59.441  -136.299
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    59.258  -136.380
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    59.731  -136.666
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    59.687  -136.567
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    59.389  -136.670
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    59.508  -136.503
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    59.248  -136.256
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    59.870  -136.674
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    59.870  -136.781
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    59.903  -136.774
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    59.832  -136.677
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    59.868  -136.765
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    59.857  -136.741
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    59.741  -136.709
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    59.723  -136.648
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    59.762  -136.704
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    59.831  -136.722
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    59.780  -136.745
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    59.822  -136.675
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    59.788  -136.761
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    59.738  -136.546
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    59.764  -136.708
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    59.723  -136.657
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    59.821  -136.702
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    59.824  -136.660
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    59.769  -136.613
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    59.728  -136.763
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    59.750  -136.632
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    59.747  -136.710
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    59.723  -136.593
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    59.811  -136.658
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    59.755  -136.717
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    59.707  -136.689
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    59.753  -136.617
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    59.793  -136.686
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    59.781  -136.696
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    59.792  -136.743
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    59.775  -136.720
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    59.773  -136.681
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    59.764  -136.582
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    59.792  -136.713
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    59.787  -136.759
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    59.799  -136.711
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    59.776  -136.663
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    59.780  -136.686
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    59.785  -136.767
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    59.770  -136.699
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    59.802  -136.656
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    59.812  -136.670
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    59.805  -136.656
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    59.825  -136.766
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    59.776  -136.554
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    59.791  -136.755
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    59.775  -136.744
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    59.771  -136.647
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    59.777  -136.721
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    59.798  -136.715
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    59.792  -136.671
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    59.781  -136.694
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    59.780  -136.688
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    59.777  -136.731
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    59.829  -136.684
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    59.766  -136.612
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    59.770  -136.557
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    59.767  -136.557
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    59.775  -136.713
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    59.860  -136.683
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    59.875  -136.706
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    59.787  -136.720
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    59.754  -136.564
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    59.806  -136.655
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    59.813  -136.653
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    59.846  -136.749
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    59.785  -136.733
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    59.836  -136.683
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    59.872  -136.740
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    59.852  -136.776
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    59.819  -136.711
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    59.820  -136.716
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    59.813  -136.624
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    59.834  -136.711
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    59.790  -136.731
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    59.778  -136.713
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    59.861  -136.769
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    59.768  -136.570
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    59.785  -136.619
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    59.774  -136.625
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    59.794  -136.727
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    59.781  -136.753
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    59.806  -136.637
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    59.820  -136.668
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    59.773  -136.649
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    59.865  -136.785
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    59.774  -136.708
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    59.786  -136.705
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    59.780  -136.718
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    59.765  -136.525
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    59.838  -136.670
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    59.767  -136.630
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    59.768  -136.563
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    59.768  -136.600
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    59.822  -136.635
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    59.757  -136.604
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    59.746  -136.609
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    59.756  -136.503
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    59.759  -136.597
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    59.749  -136.518
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    59.771  -136.584
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    59.785  -136.594
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    59.795  -136.791
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    59.724  -136.544
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    59.756  -136.776
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    59.787  -136.657
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    59.765  -136.606
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    59.762  -136.535
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    59.771  -136.630
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    59.760  -136.623
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    59.788  -136.691
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    59.785  -136.597
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    59.825  -136.673
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    59.797  -136.755
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    59.857  -136.741
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    59.770  -136.517
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    59.856  -136.739
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    59.348  -136.584
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    59.777  -136.626
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    59.782  -136.628
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    59.777  -136.661
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    59.746  -136.508
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    59.821  -136.749
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    59.880  -136.768
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.377  -136.624
    59.384  -136.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.437  -136.503
    59.384  -136.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.158  -136.801
    59.157  -136.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.381  -136.830
    59.157  -136.802
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.376  -136.509
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.362  -136.607
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.484  -136.077
    59.485  -136.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.498  -136.011
    59.485  -136.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.614  -136.610
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.680  -136.588
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.643  -136.397
    59.644  -136.397
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.637  -136.410
    59.644  -136.397
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.755  -136.611
    59.755  -136.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.772  -136.575
    59.755  -136.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.270  -136.509
    59.269  -136.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.265  -136.540
    59.269  -136.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.345  -136.713
    59.345  -136.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.343  -136.735
    59.345  -136.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.441  -136.299
    59.441  -136.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.496  -136.194
    59.441  -136.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.254  -136.378
    59.258  -136.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.292  -136.361
    59.258  -136.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.734  -136.669
    59.731  -136.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.768  -136.599
    59.731  -136.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.685  -136.567
    59.687  -136.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.720  -136.594
    59.687  -136.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.389  -136.669
    59.389  -136.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.432  -136.702
    59.389  -136.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.505  -136.505
    59.508  -136.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.499  -136.495
    59.508  -136.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.247  -136.257
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.271  -136.242
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.869  -136.676
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.821  -136.711
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.869  -136.781
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.880  -136.806
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.902  -136.774
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.878  -136.838
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.831  -136.677
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.855  -136.681
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.867  -136.764
    59.868  -136.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.843  -136.721
    59.868  -136.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.855  -136.741
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.859  -136.710
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.738  -136.710
    59.741  -136.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.744  -136.702
    59.741  -136.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.716  -136.657
    59.723  -136.648
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.769  -136.682
    59.723  -136.648
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.762  -136.705
    59.762  -136.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.742  -136.614
    59.762  -136.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.831  -136.723
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.843  -136.704
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.780  -136.746
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.826  -136.662
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.821  -136.676
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.763  -136.657
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.787  -136.763
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.785  -136.767
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.738  -136.546
    59.738  -136.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.702  -136.548
    59.738  -136.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.763  -136.708
    59.764  -136.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.699  -136.696
    59.764  -136.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.716  -136.665
    59.723  -136.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.645  -136.697
    59.723  -136.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.821  -136.703
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.787  -136.765
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.823  -136.660
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.795  -136.663
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.768  -136.615
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.766  -136.646
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.727  -136.764
    59.728  -136.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.663  -136.765
    59.728  -136.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.749  -136.633
    59.750  -136.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.705  -136.632
    59.750  -136.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.747  -136.711
    59.747  -136.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.738  -136.707
    59.747  -136.710
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.721  -136.594
    59.723  -136.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.687  -136.541
    59.723  -136.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.811  -136.659
    59.811  -136.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.773  -136.596
    59.811  -136.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.754  -136.718
    59.755  -136.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.693  -136.736
    59.755  -136.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.705  -136.691
    59.707  -136.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.666  -136.681
    59.707  -136.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.752  -136.618
    59.753  -136.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.766  -136.611
    59.753  -136.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.792  -136.686
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.808  -136.721
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.781  -136.697
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.805  -136.667
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.791  -136.745
    59.792  -136.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.779  -136.754
    59.792  -136.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.774  -136.721
    59.775  -136.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.748  -136.735
    59.775  -136.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.773  -136.681
    59.773  -136.681
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.750  -136.688
    59.773  -136.681
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.763  -136.583
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.769  -136.614
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.791  -136.714
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.823  -136.718
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.786  -136.766
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.797  -136.785
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.799  -136.713
    59.799  -136.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.766  -136.786
    59.799  -136.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.774  -136.664
    59.776  -136.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.739  -136.664
    59.776  -136.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.780  -136.687
    59.780  -136.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.762  -136.700
    59.780  -136.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.784  -136.765
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.783  -136.826
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.769  -136.699
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.770  -136.769
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.802  -136.657
    59.802  -136.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.772  -136.684
    59.802  -136.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.811  -136.672
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.814  -136.650
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.802  -136.656
    59.805  -136.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.769  -136.687
    59.805  -136.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.825  -136.767
    59.825  -136.766
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.797  -136.790
    59.825  -136.766
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.775  -136.555
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.725  -136.662
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.791  -136.756
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.764  -136.773
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.775  -136.744
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.694  -136.860
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.771  -136.648
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.794  -136.647
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.776  -136.722
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.770  -136.761
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.798  -136.716
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.819  -136.745
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.792  -136.672
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.803  -136.683
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.781  -136.694
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.785  -136.705
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.779  -136.689
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.780  -136.708
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.776  -136.732
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.797  -136.712
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.828  -136.684
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.843  -136.685
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.765  -136.612
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.811  -136.581
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.769  -136.557
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.799  -136.530
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.766  -136.557
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.779  -136.547
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.774  -136.713
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.809  -136.695
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.859  -136.684
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.867  -136.720
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.874  -136.706
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.883  -136.698
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.786  -136.722
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.799  -136.708
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.753  -136.565
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.765  -136.585
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.805  -136.656
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.801  -136.629
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.812  -136.653
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.809  -136.679
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.846  -136.750
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.844  -136.833
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.784  -136.734
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.790  -136.723
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.835  -136.684
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.829  -136.664
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.872  -136.741
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.876  -136.713
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.852  -136.774
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.863  -136.753
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.818  -136.712
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.820  -136.628
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.819  -136.717
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.845  -136.666
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.812  -136.624
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.825  -136.576
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.834  -136.712
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.837  -136.758
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.790  -136.732
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.806  -136.702
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.777  -136.714
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.796  -136.699
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.860  -136.770
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.868  -136.818
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.767  -136.571
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.779  -136.541
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.784  -136.620
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.778  -136.620
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.773  -136.626
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.762  -136.606
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.794  -136.728
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.814  -136.760
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.780  -136.754
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.775  -136.821
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.805  -136.638
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.815  -136.602
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.820  -136.669
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.778  -136.826
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.772  -136.650
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.771  -136.709
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.865  -136.786
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.879  -136.805
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.773  -136.708
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.736  -136.748
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.786  -136.706
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.774  -136.699
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.779  -136.719
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.781  -136.762
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.764  -136.525
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.752  -136.492
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.838  -136.671
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.796  -136.850
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.766  -136.631
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.765  -136.658
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.767  -136.563
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.747  -136.593
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.768  -136.601
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.768  -136.672
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.821  -136.636
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.804  -136.659
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.756  -136.605
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.781  -136.604
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.745  -136.610
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.696  -136.651
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.754  -136.504
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.754  -136.432
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.758  -136.598
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.723  -136.651
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.747  -136.519
    59.749  -136.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.750  -136.442
    59.749  -136.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.770  -136.585
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.778  -136.573
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.782  -136.596
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.720  -136.636
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.793  -136.790
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.792  -136.792
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.723  -136.544
    59.724  -136.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.697  -136.536
    59.724  -136.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.756  -136.777
    59.756  -136.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.706  -136.809
    59.756  -136.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.786  -136.658
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.753  -136.734
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.764  -136.607
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.772  -136.620
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.762  -136.536
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.784  -136.559
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.770  -136.631
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.779  -136.612
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.759  -136.624
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.745  -136.607
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.787  -136.691
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.803  -136.659
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.784  -136.596
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.779  -136.595
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.825  -136.674
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.831  -136.644
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.797  -136.756
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.813  -136.765
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.855  -136.741
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.855  -136.701
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.769  -136.516
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.752  -136.530
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.856  -136.739
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.867  -136.700
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.346  -136.585
    59.348  -136.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.341  -136.509
    59.348  -136.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.777  -136.626
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.778  -136.609
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.781  -136.629
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.802  -136.605
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.776  -136.663
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.772  -136.618
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.745  -136.508
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.733  -136.499
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.820  -136.749
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.844  -136.762
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    59.882  -136.767
    59.880  -136.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    59.939  -136.799
    59.880  -136.768
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    59.384  -136.624   -57.352     2.824     3.486
    59.157  -136.802    22.023     1.675     2.014
    59.375  -136.510   -85.897     1.181     1.527
    59.485  -136.077    84.796     1.788     2.723
    59.614  -136.611   -62.732     1.388     2.601
    59.644  -136.397   -25.340     1.528     2.845
    59.755  -136.613   -42.752     0.810     1.681
    59.269  -136.510   -67.316     1.512     1.810
    59.345  -136.715   -84.499     2.205     4.373
    59.441  -136.299   -66.108     2.634     3.900
    59.258  -136.380   -67.702     1.497     2.350
    59.731  -136.666   -48.273     0.927     1.720
    59.687  -136.567   -48.386     0.830     2.152
    59.389  -136.670   -67.472     0.925     1.796
    59.508  -136.503   -54.127     0.780     1.954
    59.248  -136.256   -60.669     1.606     2.540
    59.870  -136.674   -80.525     0.640     0.941
    59.870  -136.781   -53.917     1.223     1.534
    59.903  -136.774   -72.083     0.926     0.998
    59.832  -136.677   -71.183     1.260     1.679
    59.868  -136.765   -84.552     1.638     2.245
    59.857  -136.741   -86.864     2.813     4.468
    59.741  -136.709   -60.283     1.065     1.675
    59.723  -136.648   -65.713     2.502     4.634
    59.762  -136.704    89.616     1.271     2.799
    59.831  -136.722   -51.803     1.025     1.437
    59.780  -136.745   -55.912     1.266     1.736
    59.822  -136.675   -58.105     1.075     1.239
    59.788  -136.761   -37.106     1.016     2.440
    59.738  -136.546    83.417     1.211     2.757
    59.764  -136.708    79.476     1.213     2.183
    59.723  -136.657    85.417     1.909     2.518
    59.821  -136.702   -36.449     0.970     1.542
    59.824  -136.660   -48.168     1.013     1.419
    59.769  -136.613   -35.924     1.260     2.446
    59.728  -136.763    83.809     1.898     3.481
    59.750  -136.632   -87.182     1.425     2.829
    59.747  -136.710   -84.600     2.334     3.953
    59.723  -136.593   -80.989     1.327     2.653
    59.811  -136.658    82.775     1.211     2.422
    59.755  -136.717    84.365     1.610     3.544
    59.707  -136.689    89.358     1.567     3.830
    59.753  -136.617    84.715     1.303     2.861
    59.793  -136.686   -76.646     1.262     1.681
    59.781  -136.696   -52.075     1.155     1.712
    59.792  -136.743   -62.482     1.504     3.125
    59.775  -136.720    84.146     1.292     2.605
    59.773  -136.681    83.756     0.986     1.976
    59.764  -136.582   -42.701     0.960     1.592
    59.792  -136.713   -52.383     1.029     1.447
    59.787  -136.759   -68.564     1.012     1.410
    59.799  -136.711    76.447     1.672     3.313
    59.776  -136.663    84.383     1.206     2.357
    59.780  -136.686    78.732     1.270     2.407
    59.785  -136.767   -70.573     0.854     1.250
    59.770  -136.699   -34.210     1.207     1.912
    59.802  -136.656    86.553     1.215     2.232
    59.812  -136.670   -60.421     1.028     1.310
    59.805  -136.656    86.932     1.914     3.445
    59.825  -136.766    74.266     1.546     3.685
    59.776  -136.554   -62.902     1.142     1.279
    59.791  -136.755   -57.102     1.025     1.283
    59.775  -136.744   -69.346     0.906     1.118
    59.771  -136.647   -59.049     0.902     1.170
    59.777  -136.721   -54.484     1.243     1.789
    59.798  -136.715   -59.046     1.119     1.455
    59.792  -136.671   -53.188     0.843     1.122
    59.781  -136.694   -51.829     0.629     0.884
    59.780  -136.688   -48.463     0.707     0.976
    59.777  -136.731   -61.168     0.921     1.189
    59.829  -136.684   -64.047     1.242     1.522
    59.766  -136.612   -69.307     1.283     1.569
    59.770  -136.557    89.932     1.589     1.906
    59.767  -136.557   -75.371     1.274     1.531
    59.775  -136.713   -64.350     1.434     1.852
    59.860  -136.683   -47.651     1.404     1.637
    59.875  -136.706   -52.724     1.304     1.555
    59.787  -136.720   -53.510     0.895     1.193
    59.754  -136.564   -53.662     1.221     1.635
    59.806  -136.655   -57.819     0.827     1.063
    59.813  -136.653   -54.806     0.975     1.320
    59.846  -136.749   -44.888     1.112     1.484
    59.785  -136.733   -62.599     0.750     0.872
    59.836  -136.683   -53.668     1.031     1.362
    59.872  -136.740   -43.892     0.799     1.021
    59.852  -136.776   -66.452     0.925     1.165
    59.819  -136.711   -55.613     0.944     1.200
    59.820  -136.716   -61.388     1.123     1.318
    59.813  -136.624   -55.920     1.300     1.500
    59.834  -136.711   -67.537     0.751     0.812
    59.790  -136.731   -62.948     1.041     1.296
    59.778  -136.713   -68.075     1.158     1.432
    59.861  -136.769   -74.541     0.926     1.004
    59.768  -136.570   -77.796     0.850     1.018
    59.785  -136.619   -84.337     0.923     1.136
    59.774  -136.625   -64.550     1.030     1.177
    59.794  -136.727   -69.009     1.060     1.262
    59.781  -136.753   -61.324     1.207     1.507
    59.806  -136.637   -66.004     1.057     1.197
    59.820  -136.668   -34.554     0.961     1.069
    59.773  -136.649   -46.607     0.710     0.828
    59.865  -136.785   -49.610     1.070     1.331
    59.774  -136.708   -54.070     0.881     1.069
    59.786  -136.705   -40.421     0.758     0.962
    59.780  -136.718   -48.602     0.719     0.859
    59.765  -136.525   -81.818     1.019     1.319
    59.838  -136.670   -54.822     1.293     1.507
    59.767  -136.630   -59.301     1.042     1.373
    59.768  -136.563   -57.994     0.835     1.015
    59.768  -136.600   -62.363     0.660     0.823
    59.822  -136.635   -38.434     0.721     0.902
    59.757  -136.604   -66.592     0.671     0.841
    59.746  -136.609   -62.768     0.956     1.181
    59.756  -136.503   -38.628     1.584     2.269
    59.759  -136.597   -56.757     1.134     1.391
    59.749  -136.518   -27.043     2.231     3.138
    59.771  -136.584   -52.104     0.961     1.266
    59.785  -136.594   -64.870     1.020     1.322
    59.795  -136.791   -52.540     1.127     1.388
    59.724  -136.544    85.356     1.443     3.359
    59.756  -136.776    82.652     1.009     2.501
    59.787  -136.657   -66.639     0.786     0.983
    59.765  -136.606   -58.790     0.807     0.897
    59.762  -136.535   -32.474     0.804     1.139
    59.771  -136.630   -68.523     1.110     1.384
    59.760  -136.623   -76.660     1.287     1.705
    59.788  -136.691   -69.053     0.986     1.204
    59.785  -136.597   -50.612     0.939     1.109
    59.825  -136.673   -59.399     0.760     0.996
    59.797  -136.755    80.804     1.277     1.524
    59.857  -136.741   -88.996     0.848     0.989
    59.770  -136.517   -87.251     1.134     1.591
    59.856  -136.739   -87.314     0.854     0.945
    59.348  -136.584   -69.562     1.630     2.978
    59.777  -136.626    89.792     0.800     1.223
    59.782  -136.628    81.465     1.088     1.582
    59.777  -136.661    85.220     1.316     1.915
    59.746  -136.508   -86.886     0.895     1.262
    59.821  -136.749   -73.534     0.817     1.081
    59.880  -136.768   -49.839     1.224     2.473
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    59.870  -136.674     0.200
    59.741  -136.709     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    59.157  -136.802   -75.294     1.545     4.235
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    59.107  -136.802   Hypocentroid confidence ellipse
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    59.157  -136.802     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    59.157  -136.802     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica,red+a0.+jBL -O << END >> $psfile
    59.077  -136.802   Circle of radius 5 km for reference
END
