#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mansfield3.22_dcal.ps
projection=-JM16.0c+
region=-R-139.4/-133.5/56.6/62.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration mansfield3.22' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/a10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.384  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.384  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.384  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.384  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.157  -136.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.157  -136.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.157  -136.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.157  -136.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.375  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.485  -136.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.485  -136.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.485  -136.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.485  -136.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.091  -138.214
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.091  -138.214
    59.614  -136.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.644  -136.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.644  -136.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.644  -136.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.644  -136.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.755  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.755  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.755  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.755  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.269  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.269  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.269  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.269  -136.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.345  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.345  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.441  -136.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.441  -136.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.441  -136.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.258  -136.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.258  -136.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.091  -138.214
    59.258  -136.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.091  -138.214
    59.258  -136.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.731  -136.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.731  -136.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.731  -136.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.731  -136.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.687  -136.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.687  -136.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.687  -136.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.687  -136.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.389  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.389  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.389  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.389  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.508  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.508  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    58.413  -135.740
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    58.413  -135.740
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    58.579  -134.856
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    58.579  -134.856
    59.248  -136.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.870  -136.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    59.870  -136.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.825  -137.504
    59.903  -136.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.832  -136.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.868  -136.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.868  -136.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.741  -136.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.741  -136.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.723  -136.648
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.762  -136.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.762  -136.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.762  -136.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.762  -136.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.831  -136.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.780  -136.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.822  -136.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.788  -136.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.738  -136.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.738  -136.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.738  -136.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.738  -136.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.764  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.764  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.764  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.723  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.723  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.821  -136.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.824  -136.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.769  -136.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.728  -136.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.728  -136.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.728  -136.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.750  -136.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.750  -136.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.747  -136.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.747  -136.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.723  -136.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.723  -136.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.723  -136.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.811  -136.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.811  -136.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.811  -136.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.811  -136.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.755  -136.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.755  -136.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.755  -136.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.755  -136.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.707  -136.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.707  -136.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.707  -136.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.707  -136.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.753  -136.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.753  -136.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.753  -136.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.753  -136.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.793  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.781  -136.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.792  -136.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.792  -136.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.775  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.775  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.775  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.775  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.773  -136.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.773  -136.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.773  -136.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.773  -136.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.764  -136.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.792  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.787  -136.759
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.799  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.799  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.799  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.799  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.776  -136.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.776  -136.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.776  -136.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.776  -136.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.780  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.780  -136.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.770  -136.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.802  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.802  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.802  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.802  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.812  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.805  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.805  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.805  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.805  -136.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.825  -136.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.825  -136.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.825  -136.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.776  -136.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.791  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.775  -136.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.771  -136.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.798  -136.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.792  -136.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.781  -136.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.780  -136.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.829  -136.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.766  -136.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.770  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.767  -136.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.775  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.860  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.875  -136.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.787  -136.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.754  -136.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.806  -136.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.813  -136.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.846  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.836  -136.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.872  -136.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.852  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.819  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.820  -136.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.813  -136.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.834  -136.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.790  -136.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.778  -136.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.861  -136.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.768  -136.570
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.774  -136.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.794  -136.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.781  -136.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.806  -136.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.820  -136.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.773  -136.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.302  -138.576
    59.865  -136.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.774  -136.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.786  -136.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.780  -136.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.765  -136.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.838  -136.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.767  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.768  -136.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.768  -136.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.822  -136.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.757  -136.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.746  -136.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.756  -136.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.759  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.749  -136.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.749  -136.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.749  -136.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.771  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.795  -136.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.724  -136.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.724  -136.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.724  -136.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.724  -136.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.756  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.756  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.756  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.756  -136.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.787  -136.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.765  -136.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.762  -136.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.771  -136.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.760  -136.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.788  -136.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.785  -136.597
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.457  -136.365
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.825  -136.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.797  -136.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.857  -136.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.770  -136.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.770  -136.091
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.856  -136.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.348  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.348  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.348  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.348  -136.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.782  -136.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.777  -136.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.746  -136.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.122  -136.960
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.630  -137.738
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    59.460  -135.329
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.821  -136.749
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.880  -136.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    60.531  -138.140
    59.880  -136.768
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    59.457  -136.365     0.300
    59.460  -135.329     0.300
    59.091  -138.214     0.300
    59.630  -137.738     0.300
    58.413  -135.740     0.300
    58.579  -134.856     0.300
    60.122  -136.960     0.300
    60.531  -138.140     0.300
    60.302  -138.576     0.300
    60.825  -137.504     0.300
    60.770  -136.091     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.384  -136.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.157  -136.802     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.375  -136.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.485  -136.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.614  -136.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.644  -136.397     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.755  -136.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.269  -136.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.345  -136.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.441  -136.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.258  -136.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.731  -136.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.687  -136.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.389  -136.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.508  -136.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.248  -136.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.870  -136.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.870  -136.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.903  -136.774     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.832  -136.677     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.868  -136.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.857  -136.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.741  -136.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.723  -136.648     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.762  -136.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.831  -136.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.780  -136.745     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.822  -136.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.788  -136.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.738  -136.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.764  -136.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.723  -136.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.821  -136.702     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.824  -136.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.769  -136.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.728  -136.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.750  -136.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.747  -136.710     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.723  -136.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.811  -136.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.755  -136.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.707  -136.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.753  -136.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.793  -136.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.781  -136.696     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.792  -136.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.775  -136.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.773  -136.681     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.764  -136.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.792  -136.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.787  -136.759     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.799  -136.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.776  -136.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.780  -136.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.785  -136.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.770  -136.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.802  -136.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.812  -136.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.805  -136.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.825  -136.766     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.776  -136.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.791  -136.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.775  -136.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.771  -136.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.777  -136.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.798  -136.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.792  -136.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.781  -136.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.780  -136.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.777  -136.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.829  -136.684     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.766  -136.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.770  -136.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.767  -136.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.775  -136.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.860  -136.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.875  -136.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.787  -136.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.754  -136.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.806  -136.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.813  -136.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.846  -136.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.785  -136.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.836  -136.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.872  -136.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.852  -136.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.819  -136.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.820  -136.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.813  -136.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.834  -136.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.790  -136.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.778  -136.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.861  -136.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.768  -136.570     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.785  -136.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.774  -136.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.794  -136.727     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.781  -136.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.806  -136.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.820  -136.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.773  -136.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.865  -136.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.774  -136.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.786  -136.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.780  -136.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.765  -136.525     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.838  -136.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.767  -136.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.768  -136.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.768  -136.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.822  -136.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.757  -136.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.746  -136.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.756  -136.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.759  -136.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.749  -136.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.771  -136.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.785  -136.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.795  -136.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.724  -136.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.756  -136.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.787  -136.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.765  -136.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.762  -136.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.771  -136.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.760  -136.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.788  -136.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.785  -136.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.825  -136.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.797  -136.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.857  -136.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.770  -136.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.856  -136.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.348  -136.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.777  -136.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.782  -136.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.777  -136.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.746  -136.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.821  -136.749     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    59.880  -136.768     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    59.750  -136.654     0.000   222.000   222.000
    59.750  -136.654     0.000   444.000   444.000
END
