#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mansfield3.22_epa_1.ps
projection=-JM16.0c+
region=-R-151.9/-121.0/44.1/75.0
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn mansfield3.22' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    59.750   223.346     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.660   225.119     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.825   222.496    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    57.057   224.674     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    58.437   229.973     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.065   220.609     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    53.955   227.058     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.508   209.779    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.666   220.596     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.512   220.329     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    56.419   227.653    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.387   215.325     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.968   215.397     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.469   226.877    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.066   218.215     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.129   214.225     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.428   213.661     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.938   216.281     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.648   215.930     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.970   214.530     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.777   218.842     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.808   211.667     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.104   210.551    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.592   210.869     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.252   227.459    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.202   227.523    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.089   210.261     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.145   228.031    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.493   229.363    -0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.890   236.990     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.772   213.114    -0.253
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.874   212.149    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    57.783   207.417    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.477   235.672     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    56.045   237.869    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    52.185   231.887    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.307   226.480    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.097   204.419    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.930   203.988    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.493   245.395    -0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.561   245.384    -0.715
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    56.301   201.586    -0.235
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.349   199.523    -0.282
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.222   246.650    -0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.358   240.667     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.546   236.437     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.801   241.726     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.264   242.877    -0.375
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.057   241.079     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.059   246.088    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.440   218.856     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.824   218.995     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.179   218.049     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.965   218.667     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.490   217.908     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.060   218.338     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.602   217.659     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.403   217.507     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.247   217.277     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.036   217.655     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.754   217.171     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.187   217.533     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.443   216.749     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.757   216.861     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.393   216.300     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.228   216.546     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.580   215.271     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.549   214.250     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.408   214.845     0.527
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.879   212.904     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.833   212.670     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    54.326   229.748    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.075   212.624     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.202   227.523    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.771   213.113    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.464   209.257     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.576   228.248    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.732   211.063     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.450   209.711     0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.980   208.470     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.499   208.167     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.462   207.246    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.100   209.013     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    62.896   207.811     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    63.419   207.916    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    57.222   206.712    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    67.227   209.796     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.531   221.860     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.131   222.141    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.097   219.743     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.345   221.354     0.471
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.129   219.217     0.332
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.787   219.157     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    58.579   225.144     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.943   221.637    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.299   218.652     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.732   218.244     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.776   219.540     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.153   219.471     0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.923   217.639     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.492   214.077     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.553   209.077     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    58.276   225.615    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.953   220.365     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.448   217.147     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.335   215.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.414   219.139     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.384   216.978     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.442   216.188     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.066   218.215     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.066   218.215     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.396   213.497     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.728   213.401     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.976   216.010     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    63.740   215.154     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.858   211.667     0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.413   211.542     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.581   212.260     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.771   211.074     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.829   211.449     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.963   211.415     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    66.370   223.281     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.409   213.052    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.577   228.557    -0.175
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.771   213.113    -0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.751   209.094     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    57.523   237.322    -0.168
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.518   214.478     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.526   208.764     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    67.419   215.393    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    67.429   215.419    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.984   206.251    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    69.348   235.930    -0.490
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.063   218.883     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.965   218.660     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.358   218.249     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.036   217.654     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.179   217.161     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.752   216.907     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.384   216.976     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.386   215.323     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.807   211.668     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.104   210.547    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.062   211.771     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.833   211.152     0.304
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.512   209.777    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    63.406   211.140     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.517   214.475    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.742   209.259     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.471   211.908     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.525   208.763     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.173   210.701     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.960   211.768    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    66.566   214.766     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.030   209.256     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.883   207.685    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    68.641   210.428     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    54.256   226.942    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.778   237.512    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    58.584   238.666    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.033   240.491    -0.478
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.823   244.910    -0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.199   241.617     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.953   220.363     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.096   219.747     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.072   216.221     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.180   217.162     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.968   215.395     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.606   215.402     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.107   213.825     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.280   216.679     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.062   218.173     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.430   213.650    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.029   217.924     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.481   210.276     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.406   209.738     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.645   212.195    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.768   208.846     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.657   208.348    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.593   210.931    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.148   210.640     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.258   239.330    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.750   238.190    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.656   236.176     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.847   230.042    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.753   209.880     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.293   228.803    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    57.962   223.768     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    58.275   225.482    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.211   227.183     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.576   223.206     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.082   217.513     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.358   218.122     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.596   224.108     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.113   231.204     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.401   217.004     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.025   216.652     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.453   221.784     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.361   221.694     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.501   216.436     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.306   216.846     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.613   214.630    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.873   212.138    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.117   212.566     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.182   207.946     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    65.837   212.122     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.591   207.196    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.983   206.857    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.652   206.768    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.825   210.457     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    58.929   206.355    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    60.195   205.680    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.813   205.516    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    63.357   205.930    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    62.182   205.146    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.177   205.853    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    59.392   204.771    -0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.657   207.195     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.680   204.110    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    58.556   242.980    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.183   240.746    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.092   242.597    -0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.609   238.118     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.650   236.549     0.527
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.054   197.092    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    71.322   203.383    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    64.565   194.627    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.560   192.073    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.188   238.011    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.135   194.228     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.459   222.911     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.486   224.220     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.772   219.809     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.284   220.235     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.202   225.609     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.590   226.285     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    71.987   234.753    -0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.230   226.652     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.882   206.868    -0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.904   205.609    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.640   231.868    -0.290
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    64.771   213.149    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    61.151   226.918     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.444   221.538     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.395   229.033     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.109   221.871     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    57.913   228.869     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    63.843   222.480     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    56.981   229.750     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.604   218.385     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    60.239   236.525     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    66.231   218.473     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    65.294   233.285    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    66.809   218.345     0.089
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.332   230.098    -0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.186   218.405    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    69.626   216.289    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    62.619   228.738     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.413   224.260     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    58.960   227.731     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    57.469   225.424     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    56.115   226.879    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.328   228.385     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    63.228   236.542     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    66.981   223.778    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    67.441   226.258     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    66.950   216.215     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    54.078   231.363    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    59.854   204.792    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    68.075   211.513    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    59.998   212.597     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    67.519   212.113    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.448   220.064     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.527   231.727     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    64.575   223.670     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.223   223.623     0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    65.805   225.657     0.108
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    60.660   225.119   WHY  
    60.825   222.496   HYT  
    57.057   224.674   SIT  
    58.437   229.973   DLBC 
    64.065   220.609   DAWY 
    53.955   227.058   NDB  
    60.508   209.779   SLKM 
    59.666   220.596   PNL  
    59.512   220.329   YKU2 
    56.419   227.653   WRAK 
    60.387   215.325   RAGM 
    60.968   215.397   BMRM 
    55.469   226.877   CRAG 
    63.066   218.215   BCA3 
    61.129   214.225   DIV  
    59.428   213.661   MID  
    62.938   216.281   MENT 
    63.648   215.930   DOT  
    62.970   214.530   PAX  
    64.777   218.842   EGAK 
    61.808   211.667   SML  
    60.104   210.551   SEW  
    61.592   210.869   PMR  
    53.252   227.459   VIB  
    53.202   227.523   DIB  
    61.089   210.261   RC01 
    53.145   228.031   MOBC 
    53.493   229.363   BNAB 
    58.890   236.990   FNBB 
    64.772   213.114   IL1  
    64.874   212.149   COLA 
    57.783   207.417   KDAK 
    54.477   235.672   FSB  
    56.045   237.869   BMBC 
    52.185   231.887   BBB  
    68.307   226.480   INK  
    61.097   204.419   SVW2 
    62.930   203.988   TTA  
    62.493   245.395   YKA  
    62.561   245.384   YKW3 
    56.301   201.586   CHGN 
    55.349   199.523   SDPT 
    53.222   246.650   EDM  
    48.358   240.667   B08A 
    46.546   236.437   E03A 
    47.801   241.726   C09A 
    48.264   242.877   NEW  
    47.057   241.079   D08A 
    49.059   246.088   WALA 
    60.440   218.856   TABL 
    60.824   218.995   LOGN 
    60.179   218.049   MESA 
    60.965   218.667   CTGM 
    60.490   217.908   BAGL 
    61.060   218.338   BARN 
    60.602   217.659   ISLE 
    60.403   217.507   BARK 
    60.247   217.277   KULT 
    61.036   217.655   BALM 
    60.754   217.171   TGL  
    61.187   217.533   PTPK 
    60.443   216.749   KHIT 
    60.757   216.861   CRQM 
    60.393   216.300   BERG 
    61.228   216.546   VRDI 
    60.580   215.271   GOAT 
    60.549   214.250   EYAK 
    62.408   214.845   HARP 
    60.879   212.904   GLI  
    61.833   212.670   SCM  
    54.326   229.748   RUBB 
    63.075   212.624   DHY  
    53.202   227.523   H02S1
    64.771   213.113   ILAR 
    61.464   209.257   SUA  
    52.576   228.248   BNB  
    63.732   211.063   MCK  
    63.450   209.711   TRF  
    61.980   208.470   SKT  
    61.499   208.167   STLK 
    60.462   207.246   RSO  
    64.100   209.013   BPAW 
    62.896   207.811   PPLA 
    63.419   207.916   CAST 
    57.222   206.712   OHAK 
    67.227   209.796   COLD 
    60.531   221.860   YUK7 
    61.131   222.141   YUK5 
    60.097   219.743   PCA  
    61.345   221.354   YUK4 
    60.129   219.217   SAMH 
    61.787   219.157   YUK2 
    58.579   225.144   BESE 
    60.943   221.637   YUK6 
    60.299   218.652   RKAV 
    60.732   218.244   GRNC 
    61.776   219.540   YUK3 
    62.153   219.471   YUK1 
    60.923   217.639   KIAG 
    61.492   214.077   KLU  
    63.553   209.077   KTH  
    58.276   225.615   JIS  
    59.953   220.365   BCPM 
    60.448   217.147   WAX  
    60.335   215.738   HMT  
    62.414   219.139   BVCY 
    61.384   216.978   MCARA
    61.442   216.188   GLB  
    63.066   218.215   BC03 
    63.066   218.215   BCAR 
    60.396   213.497   HIN  
    60.728   213.401   FID  
    63.976   216.010   SCRK 
    63.740   215.154   RIDG 
    60.858   211.667   PWL  
    61.413   211.542   KNK  
    62.581   212.260   WAT6 
    61.771   211.074   GHO  
    62.829   211.449   WAT1 
    62.963   211.415   WAT2 
    66.370   223.281   EPYK 
    64.409   213.052   HDA  
    52.577   228.557   HG3B 
    64.771   213.113   IL31 
    59.751   209.094   BRLK 
    57.523   237.322   NBC5 
    65.518   214.478   PRP  
    59.526   208.764   CNPM 
    67.419   215.393   BM03 
    67.429   215.419   BMAR 
    65.984   206.251   IMAR 
    69.348   235.930   C36M 
    60.063   218.883   CHX  
    60.965   218.660   CTG  
    60.358   218.249   YAH  
    61.036   217.654   BAL  
    60.179   217.161   SSP  
    60.752   216.907   CRQ  
    61.384   216.976   MCAR 
    60.386   215.323   RAG  
    61.807   211.668   SAW  
    60.104   210.547   SWD  
    63.062   211.771   WAT5 
    62.833   211.152   WAT7 
    60.512   209.777   SLK  
    63.406   211.140   RND  
    65.517   214.475   PPD  
    59.742   209.259   BRSE 
    64.471   211.908   WRH  
    59.525   208.763   CNP  
    64.173   210.701   BWN  
    64.960   211.768   MDM  
    66.566   214.766   FYU  
    65.030   209.256   MLY  
    63.883   207.685   CHUM 
    68.641   210.428   TOLK 
    54.256   226.942   LIB  
    59.778   237.512   NBC2 
    58.584   238.666   NBC6 
    67.033   240.491   DHRN 
    67.823   244.910   KUKN 
    52.199   241.617   MNB  
    59.953   220.363   BCP  
    60.096   219.747   PIN  
    60.072   216.221   SUCK 
    60.180   217.162   SNH  
    60.968   215.395   BMR  
    61.606   215.402   N25K 
    62.107   213.825   M24K 
    60.280   216.679   GRIN 
    63.062   218.173   L27K 
    59.430   213.650   Q23K 
    64.029   217.924   K27K 
    60.481   210.276   O22K 
    62.406   209.738   CUT  
    64.645   212.195   CCB  
    60.768   208.846   CAPN 
    59.657   208.348   HOM  
    64.593   210.931   NEA2 
    65.148   210.640   I23K 
    47.258   239.330   LTY  
    46.750   238.190   LON  
    59.656   236.176   NBC1 
    53.847   230.042   GRNB 
    61.753   209.880   M22K 
    52.293   228.803   HG4B 
    57.962   223.768   S31K 
    58.275   225.482   R32K 
    60.211   227.183   P33M 
    62.576   223.206   M30M 
    60.082   217.513   CYK  
    62.358   218.122   M27K 
    63.596   224.108   MAYO 
    60.113   231.204   WTLY 
    62.401   217.004   M26K 
    63.025   216.652   L26K 
    64.453   221.784   J29M 
    65.361   221.694   I29M 
    64.501   216.436   J26L 
    65.306   216.846   I26K 
    64.613   214.630   J25K 
    64.873   212.138   TCOL 
    65.117   212.566   POKR 
    61.182   207.946   SPU  
    65.837   212.122   H24K 
    60.591   207.196   RDJH 
    59.983   206.857   ILSW 
    59.652   206.768   P19K 
    65.825   210.457   H23K 
    58.929   206.355   Q19K 
    60.195   205.680   O19K 
    60.813   205.516   N19K 
    63.357   205.930   K20K 
    62.182   205.146   L19K 
    64.177   205.853   J20K 
    59.392   204.771   P18K 
    65.657   207.195   H21K 
    60.680   204.110   N18K 
    58.556   242.980   HILA 
    55.183   240.746   WAPA 
    54.092   242.597   BRLDA
    50.609   238.118   LLLB 
    48.650   236.549   PGC  
    68.054   197.092   RDOG 
    71.322   203.383   A21K 
    64.565   194.627   ANM  
    65.560   192.073   TNA  
    47.188   238.011   D05A 
    54.135   194.228   AKUT 
    61.459   222.911   N30M 
    61.486   224.220   N31M 
    60.772   219.809   O28M 
    61.284   220.235   YUK8 
    62.202   225.609   M31M 
    59.590   226.285   P32M 
    71.987   234.753   A36M 
    62.230   226.652   FARO 
    61.882   206.868   M20K 
    61.904   205.609   M19K 
    50.640   231.868   HOLB 
    64.771   213.149   IL03 
    61.151   226.918   N32M 
    62.444   221.538   M29M 
    59.395   229.033   R33M 
    63.109   221.871   L29M 
    57.913   228.869   S34M 
    63.843   222.480   K29M 
    56.981   229.750   T35M 
    65.604   218.385   I27K 
    60.239   236.525   FLDN 
    66.231   218.473   H27K 
    65.294   233.285   NOWN 
    66.809   218.345   G27K 
    53.332   230.098   BNKB 
    68.186   218.405   E27K 
    69.626   216.289   C27K 
    62.619   228.738   MMPY 
    58.413   224.260   R31K 
    58.960   227.731   Q32M 
    57.469   225.424   S32K 
    56.115   226.879   U33K 
    55.328   228.385   V35K 
    63.228   236.542   WRGLY
    66.981   223.778   G30M 
    67.441   226.258   F31M 
    66.950   216.215   G26K 
    54.078   231.363   KITB 
    59.854   204.792   O18K 
    68.075   211.513   E24K 
    59.998   212.597   P23K 
    67.519   212.113   F24K 
    65.448   220.064   I28M 
    61.527   231.727   TGTN 
    64.575   223.670   J30M 
    65.223   223.623   I30M 
    65.805   225.657   H31M 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    48.257  -150.147   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    46.307  -148.752    -0.500
    46.307  -146.757    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    46.307  -145.047     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    46.307  -143.052     0.250
    46.307  -141.057     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    47.312  -150.151   Station Residuals (sec.)
    44.807  -149.652   -2
    44.807  -147.552   -1
    44.807  -145.302   0
    44.807  -143.877   +1
    44.807  -141.852   +2
END
